Subject: RE: Let's talk turbines........................
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 14:12:00 -0700 (PDT)

I have the list - Call me when you have a chance to discuss.

Chris Calger
503-464-3735

-----Original Message-----
From: Jacoby, Ben 
Sent: Monday, July 02, 2001 9:07 AM
To: Kitchen, Louise; Wiggs, Brett; Calger, Christopher F.
Subject: RE: Let's talk turbines........................

Louise:

As I didn't see a turbine list attached, just to confirm our conversation, the turbine book to be shared 1/3 by me, Calger, and Wiggs will inlclude the 3 x MHI501Fs, the 1 x 501D5A, and the ABB11Ns coming in from Canada.Please let me know if I've forgotten anything.

I'll get right on this.

Regards,

Ben

-----Original Message-----
From:	Kitchen, Louise
Sent:	Mon 7/2/2001 10:36 AM
To:	Jacoby, Ben; Wiggs, Brett; Calger, Christopher F.
Cc:	
Subject:	Let's talk turbines........................

Can you three get together and come up with a strategy for all the turbines and let me have some sort of summary document.

I am assuming that you three own the turbine book (33.3% each) and have the following turbines (let me know if I have forgotten any).

I would also like to see the outline of terms under which (i) the transfer of the ABB turbines from Canada and (ii), the terms under which Brett participates in the turbine book.  (You'll need to agree all this by Thursday, I will give you transfer number on Friday for the ABB turbines if one is not included in the report).

You guys need to discuss this together and please get me the information on Thursday (let me know if you want to discuss it or will just email me a copy).

Thanks

Louise